@charset 'UTF-8';


/* BASICS */

:root {
	--primary: #ff8e00;
	--base: #F1F0EC;
	--black: #1A1A1A;
	--white: white;
    --off-white: #F1F0EC;
	
	--unit: 6px;
	
	--sans: "ibm-plex-sans", sans-serif;
	--serif: "ibm-plex-serif", sans-serif;
}

*, *:before, *:after{
	box-sizing: border-box;
	
	scroll-behavior: smooth;
	
	border: none;
	outline: none;
	
	margin: 0;
	padding: 0;
	
	height: auto;
	width: auto;
	
	color: --base;
}

html {
	height: 100%;
	width: 100%;
	
	background-color: var(--black);
}

body {
	min-height: 100vh;
	width: 100%;
	
	overflow: auto;
}

/* body {
	background: linear-gradient(-45deg, var(--primary), #ffffff, var(--primary));
    background-size: 400% 400%;
    animation: gradient 20s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
} */

ul, ul li, ul li a {
	padding: 0;
	margin: 0;
	
	list-style: none;
    white-space: normal;
}

ol {
    list-style: upper-roman;
    margin: -24px 0 24px 32px;
}

img {
	width: 100%;
	height: auto;
}

::placeholder {
	color: black;
}


/* WEBKIT */

::selection, :selection {
	color: var(--primary);
	background: none;
}

::-webkit-scrollbar {
	display: none;
}


/* SECTION */

section {
	height: auto;
	max-width: 900px;
	
	position: relative;
	
	padding: 0 0 calc(6 * var(--unit)) 0;
	margin: 0 auto;	
}

section#header {
	height: 85vh;
	width: 100%;
	max-width: 100%;
	
	position: relative;
	
	padding: calc(6 * var(--unit)) 0;
}

section#page, section#404 {
	margin-top: calc(12 * var(--unit) + 50px)
}

.wp-block-columns,
.wp-block-columns-is-layout-flex {
	margin-top: calc(6 * var(--unit));
}

@media screen and (max-width: 700px) {

	section {
		width: calc(100% - calc(2*var(--unit)));
	}	
	
}


/* 404 */

#404 a {
	margin-top: 150px;	
}


/* MENU */

#menu-btn {
	height: calc(6 * var(--unit));
	width: calc(6 * var(--unit));
	
	position: fixed;
	top: 50px;
	right: 50px;
	
	z-index: 99;
	
	cursor: pointer;
}

@media screen and (max-width: 700px) {
	
	#menu-btn {
		position: absolute;
		
		top: 20px;
		right: 20px;
	}
	
	#menu-btn.active {
		position: fixed;
		top: 20px;
		right: 20px;
	}
    
    .cta--call {
        margin-left: 0;
        margin-top: calc(4 * var(--unit));
    }
    
    .cta--call:before {
        content:'';
        display: block; 
    }
	
}


/* SIDEBAR */

#menu {
	display: none;
	
	width: 100%;
	height: 100%;
	
	position: fixed;
	top: 0;
	left: 0;
	
	z-index: 98;
	
	transition: 1s;
	
	background: black;
}

#menu.active {
	display: block;
}

.main-menu {
	position: fixed;
	
	left: 150px;
	bottom: 150px;
}

.main-menu ul li:last-of-type {
	margin-top: calc(6 * var(--unit));
}

#menu .main-menu {
	font-weight: 400;
	font-style: normal;
	
	font-size: calc(6 * var(--unit));
	line-height: 1.5;
	text-align: left;
	
	max-width: 100%;
}

#menu a {
	color: var(--base);
	padding-bottom: 2px;
	text-decoration: none;
	
	transition: .5s;
}

#menu a:hover {
	border-bottom: 2px solid var(--primary);
	color: var(--primary);
}


/* MENU BARS */

.menu-bar {
	border-radius: 0px;
	transition: all .5s ease-in-out;
	
	background-color: black;
}

.menu-bar.active {
	background-color: white;
}

#menu-bar1 {
	height: 3px;
	width: 25px;
	
	margin: 11.25px 9px 0 9px;
}

#menu-bar1.active {
	height: 3px;
	width: 30px;
	transform: translateY(10px) rotate(135deg);
} 

#menu-bar2 {
	height: 3px;
	width: 30px;
	
	margin: 8px 9px;
}

#menu-bar2.active {
	transform: scale(0);
}

#menu-bar3 {
	height: 3px;
	width: 15px;
	
	margin: 0 9px 11.25px 9px;
}

#menu-bar3.active {
	width: 30px;
	transform: translateY(-11.5px) rotate(45deg);
}


/* FOOTER */

footer .menu ul li.menu-item {
    padding-left: -10px;
}

#footer-claim p.title {
	font-weight: 700;
	font-size: calc(5 * var(--unit));
}


/* MOBILE */

@media only screen and (max-width: 700px) {

	.main-menu {
		left: 20px;
		bottom: 20px;
	}
	
}


/***** FRONT PAGE *****/

#front-page {
    height: 100vh;
	min-height: 100vh;
	
	margin-bottom: -100px;
}

#front-page .claim {
    width: calc(100vw - (2 * var(--unit)));
    
	position: absolute;
	
	top: 50%;
	left: 50%;
    
    margin: 0 calc(1 * var(--unit));
    
    transform: translate(-50%,-50%);
	transition: all .5s ease;
    
    text-align: center;
}

#front-page a span.title {
	font-family: ibm-plex-serif, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: calc(12 * var(--unit));
	line-height: 1;
	
	color: var(--base);
}

#front-page a:hover span.title {
	color: var(--primary);
    transition: all .5s ease;
}

#front-page span.subtitle {
    font-weight: 300;
    font-style: normal;
    line-height: 1.5;
    
    font-size: calc(2 * var(--unit));
    letter-spacing: calc(1.5 * var(--unit));
    text-transform: uppercase;
        
    margin-top: calc(1 * var(--unit))
}

.front-page-background {
	height: 100%;
	width: 100%;
	
	position: absolute;

	top: 0;
	left: 0;
	
	z-index: -99;
	
	object-fit: cover;
	
	background: none;
}

.front-page-background img {
    height: 100%;
	width: 100%;
    
    object-fit: cover;
}


/****** SINGLE *****/

section#header .claim {
	position: absolute;
	
	bottom: calc(12 * var(--unit));
	width: 100%;
	text-align: center;
}

.background {
	height: 100%;
	width: 100%;
	
	position: absolute;

	top: 0;
	left: 0;
	
	z-index: -99;
	
	object-fit: cover;
	
	background: none;
}

.background img {
    height: 100%;
	width: 100%;
    
    object-fit: cover;
}


/***** ARCHIVE *****/

#category-description {
	width: 100%;
}


/* BLOG ARCHIVE */

#blog-archive {
	height: auto;
	width: 100%;	
	
	overflow: auto;
}


/* FAETURED POST */

.blog-archive-post:first-of-type {
	height: auto;
	width: 100%;
	
	position: relative;	
	
	overflow: auto;
	
	border-top: none;
	border-bottom: none;
}

.blog-archive-post:first-of-type img {
	height: 600px;
	width: 100%;
	
	position: relative;
			
	object-fit: cover;
}

.blog-archive-post:first-of-type .blog-archive-post-title h2 {
	max-width: 60%;
}

.blog-archive-post:first-of-type .blog-archive-post-title p {
	max-width: 100%;
}


/* POST ARCHIVE */

.blog-archive-post {
	height: auto;
	width: 100%;
	
	position: relative;
	
	margin: calc(12 * var(--unit)) 0;
    padding: calc(12 * var(--unit)) 0;
		
	overflow: auto;
	
	border-top: 1px solid black;
}

.blog-archive-post:not(:first-of-type) img {
	max-height: auto;
	width: 30%;
	
	float: right;
}

.blog-archive-post:not(:first-of-type) .blog-archive-post-title {	
	margin: calc(-1 * 4 * var(--unit)) 0 0 0;
}

.blog-archive-post .blog-archive-post-title h2 {
	max-width: 60%;
}

.blog-archive-post .blog-archive-post-title p {
	max-width: 40%;
}


/* MOBILE */

@media screen and (max-width: 1200px) {
	
	.blog-archive-post {
		border-top: none;
	}
	
	.blog-archive-post:first-of-type img,
	.blog-archive-post:not(:first-of-type) img {
		height: auto;
		max-height: 100vw;
		width: 100%;

		position: relative;

		object-fit: cover;
		
		top: 0;
		right: 0;
	}
	
	.blog-archive-post .blog-archive-post-title {	
		margin: calc(6 * var(--unit)) 0;
	}

	.blog-archive-post:first-of-type .blog-archive-post-title h2,
    .blog-archive-post .blog-archive-post-title h2,
	.blog-archive-post .blog-archive-post-title p {
		max-width: 100%;
	}
	
}


/***** SEARCH *****/

.search_form {
	height: auto;
	width: auto;
	
	position: relative;
	
	margin: 150px 0 0 0;
		
	font-size: calc(2 * var(--unit));
}

.search_form form {
	font-size: calc(2 * var(--unit));
}

.search_form form label {
	position: absolute;
	
	top: calc(2 * var(--unit));
	left: calc(2 * var(--unit))x;
	
	padding: 0 calc(2 * var(--unit))x;
	
	font-size: calc(2 * var(--unit));
}

.search_form form input {
	padding: calc(2 * var(--unit)) calc(3 * var(--unit));
	margin: 0;
		
	font-size: calc(2 * var(--unit));
	
	border: 1px solid black;
}


/* ANIMATION */

.search_form form input:focus + label,
.search_form form input:valid + label {
	top: -6px;
	
	font-size: calc(2 * var(--unit));
	
	transition: .5s;
	
	background: white;
}


/***** FOOTER *****/

footer {
	height: auto;
	width: 100%;
	
	margin: calc(8 * var(--unit)) auto 0 auto;
	padding: calc(16 * var(--unit)) 0 calc(8 * var(--unit)) 0;
	
	background: black;
}

#footer {
	height: auto;
	width: calc(150 * var(--unit));
	
	margin: 0 auto;
		
	display: grid;
	
	grid-template-columns: auto auto auto;
	grid-template-rows: auto auto auto auto;
	
	justify-items: stretch;
	align-items: flex-end;
}

#footer-claim {
	grid-column: 1 / span 2;
	grid-row: 1 / span 1;
	
	margin: 0 0 calc(4 * var(--unit)) 0;
	
	color: white;
}

#footer-contact {
	grid-column: 1 / span 1;
	grid-row: 2 / span 1;
	
	align-self: flex-start;
	
	color: white;
			
	margin: calc(4 * var(--unit)) 0 0 0;	
}

#footer-contact a {
	color: white;
}

#footer-contact a:hover {
	padding-bottom: 2px;
	
	color: var(--primary);
	border-bottom: 2px solid var(--primary);
}

footer .widget-title {
	color: white;
}

footer ul li {
	padding-bottom: 2px;
}

footer ul li a {
	color: white;
}

footer ul li a:hover {
	padding-bottom: 2px;
	
	color: var(--primary);
	border-bottom: 2px solid var(--primary);
}

#sidebar-1 {
	grid-column: 2 / span 1;
	grid-row: 3 / span 1;	
}

#sidebar-2 {
	grid-column: 3 / span 1;
	grid-row: 3 / span 1;	
}

#sidebar-3 {
	grid-column: 2 / span 2;
	grid-row: 2 / span 1;	
}

#sidebar-3 .newsletter {
	margin: 0;
	padding: 0;
}

#sidebar-1 li,
#sidebar-2 li,
#sidebar-3 li {
	list-style-type: none;
}

#footer-copyright {
	grid-column: 1 / span 1;
	grid-row: 3 / span 1;		
}


/* MOBILE */

@media screen and (max-width: 1200px) {
	
	footer {
		height: auto;
		width: 100%;
		
		margin: calc(2 * var(--unit)) 0 0 0;
		padding: calc(2 * var(--unit));
	}
	
	#footer {
		height: auto;
		width: 100%;
		
		margin: 0 auto;
		
		grid-row-gap: calc(2 * var(--unit));
	}
	
	#footer-claim {
		grid-column: 1 / span 1;
		grid-row: 1 / span 1;
		
		margin: 0;
	}
	
	#footer-contact {
		grid-column: 1 / span 2;
		grid-row: 2 / span 1;

		margin: 0;	
	}
	
	#sidebar-1 {
		grid-column: 1 / span 1;
		grid-row: 3 / span 1;	
	}

	#sidebar-2 {
		grid-column: 1 / span 1;
		grid-row: 4 / span 1;	
	}

	#sidebar-3 {
		grid-column: 1 / span 1;
		grid-row: 5 / span 1;
	}
	
	#footer-copyright {
		grid-column: 1 / span 1;
		grid-row: 6 / span 1;
	}
	
}


/***** BUTTON & CTA *****/

button,
.sib-default-btn,
.form-submit-input,
.wp-block-button__link,
.wp-block-button__link:active, 
.wp-block-button__link:focus, 
.wp-block-button__link:hover, 
.wp-block-button__link:visited {
	padding: calc(2 * var(--unit)) calc(4 * var(--unit));
	margin: calc(2 * var(--unit)) 0;
	
	font-size: calc(3 * var(--unit));
			
	cursor: pointer;
	transition: all .5s ease;
	
	border: none;
    border-radius: 0;
	
	color: var(--primary);
	background: var(--base);
}

button:hover,
.sib-default-btn:hover,
.wp-block-button__link:hover {
	border: none;
	
	color: white;
	background: var(--primary);
}

.secondary-button {
	padding: calc(2 * var(--unit)) calc(4 * var(--unit));
	margin: 0 0 calc(2 * var(--unit)) 0;
		
	font-size: calc(3 * var(--unit));
	
	cursor: pointer;
	transition: all .5s ease;
	
	border: none;
    border-radius: 0;
	
	color: var(--base);
	background: black;
}

.secondary-button:hover {
	border: none;
	
	color: var(--base);
	background: var(--primary);
}

.wp-block-buttons,
.wp-block-button,
.wp-block-button__link {
	clear: both;
}


/* CONTACT FORM SUBMIT */

#form-submit,
.form-submit-input {
	border: black;
	
	color: white;
	background: black;
}

#form-submit:hover,
.form-submit-input:hover {
	border: var(--primary);
	
	color: white;
	background: var(--primary);
}


/* FOOTER NEWSLETTER SUBMIT */

footer .sib-default-btn {
	border: 1px solid white;
	
	color: white;
	background: black;
}

footer .sib-default-btn:hover {	
	border: 1px solid white;
	
	color: black;
	background: white;
}

/* CTAs */

.cta--call {
    margin-left: calc(4 * var(--unit));
}

/* NEWSLETTER BANNER */

.newsletter_banner {
    margin: 0 calc(-1 * 2 * var(--unit));
    padding: 0 calc(2 * var(--unit)) calc(2 * var(--unit)) calc(2 * var(--unit));
    
    overflow: auto;

    color: var(--base);
    background: var(--off-white);
}


/* TIPPY */

.tippy-box[data-theme~='utopia'] {
	border-radius: 0;
	
	font-family: bebas-neue-pro, sans-serif;
	
	font-weight: 400;
	font-style: normal;
	
	font-size: calc(3 * var(--unit));
	line-height: 1.5;
	text-align: left;
	
	padding: 3px 6px;
	margin: 0;
	
	color: white;
	background-color: black;
}

.tippy-content[data-theme~='utopia'] {
	font-family: bebas-neue-pro, sans-serif;
	
	font-weight: 400;
	font-style: normal;
	
	font-size: calc(3 * var(--unit));
	line-height: 1.5;
	text-align: left;
	
	padding: 0;
	margin: 0;
}


/* MOBILE */

@media screen and (max-width: 500px) {
	
	button,
    .sib-default-btn,
    .form-submit-input,
    .wp-block-button__link,
	.wp-block-button__link:active, 
	.wp-block-button__link:focus, 
	.wp-block-button__link:hover, 
	.wp-block-button__link:visited
    .secondary-button {
        
        font-size: calc(3 * var(--unit));

    }

}


/***** FORMS *****/

.wpcf7 {
	height: auto;
	width: 100%;
		
	margin: 0;
	padding: calc(6 * var(--unit));
	
	background: hsla(0,0%,95%,1.00);
}

.wpcf7 ::placeholder {
	color:  hsla(0,0%,95%,1.00);
}

#wpcf7-f303-p151-o1 {
	height: auto;
	width: 50%;
	
	position: absolute;
	
	top: 0;
	right: 0;
}

@media screen and (max-width: 1200px) {
	
	.wpcf7 {
		position: absolute;
	}
		
	#wpcf7-f303-p151-o1 {
		height: auto;
		width: 100%;

		position: relative;
		
		padding: calc(4 * var(--unit));
	}
	
}

/* NEWSLETTER */

.newsletter {
	height: auto;
	width: 100%;
	
	margin: 100px auto;
	padding: 0px;
	
	position: relative;
	
	overflow: auto;
	
	/* background: hsla(0,0%,99%,1.00); */
	
	/* border: 1px solid black; */
}

.sib-VORNAME-area,
.sib-email-area {
	height: auto;
	width: 100%;
	
	position: relative;
	
	padding: calc(2 * var(--unit)) calc(2 * var(--unit));
	margin: 0;
	
	border: 1px solid black;
	
	font-size: calc(4 * var(--unit));
		
	color: black;
	background: none;
}

.sib-default-btn {
	float: right;
}

footer .sib-VORNAME-area, 
footer .sib-email-area {	
	color: white;
	border: 1px solid white;
}

footer .sib-email-area {
	margin-top: -10px;
}

footer input::placeholder {
	color: white;
}


/* INPUT FIELDS */

.wpcf7 input, 
.wpcf7 textarea {
	height: auto;
	width: 100%;
	max-width: 100%;
	
	position: relative;
	
	padding: 15px 20px;
	margin: 0;
	
	font-size: 24px;
	
	border: 1px solid white;
	
	box-shadow: none;
	outline: none;
}

.wpcf7 lable {	
	height: auto;
	width: auto;
		
	position: absolute;
	
	top: 0;
	left: 0px;
	
	transform: translateY(-100%);
	
	z-index: 9;
	
	margin: 0;
	padding: 5px 10px;
	
	opacity: 0%;
	
	font-size: 18px;
	color: white;
	
	transition: all .5s ease;
	
	background: var(--primary);
}

.wpcf7 input:focus,
.wpcf7 textarea:focus {
	border: 1px solid var(--primary);
	transition: all .5s ease;
	
	background: hsla(0,0%,100%,1.00);
	box-shadow: none;
}

.wpcf7 input:focus + lable, 
.wpcf7 textarea:focus ~ lable {
	opacity: 100%;
}

.wpcf7 input:focus :placeholder {
	color: white;
}


/* SUBMIT BUTTON */

.form-submit-input {
	float: right;
	
	margin: 0;
}


/* ALERT */

.wpcf7-response-output {
	padding: 50px;
	
	font-weight: 400;
	font-style: normal;
	
	font-size: calc(4 * var(--unit));
	line-height: 1.5;
	text-align: left;
}


/***** WORKBOOK BANNER *****/

#workbook-banner {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: var(--off-white, #fff);
	/*box-shadow: 0 -2px calc(1 * var(--unit)) var(--primary);*/
	
	display: flex;
	justify-content: center;
	align-items: center;

	padding: calc(1 * var(--unit)) calc(2 * var(--unit));

	transition: transform 0.4s ease;
	transform: translateY(100%);
	z-index: 1000;
}

#workbook-banner.show {
  transform: translateY(0);
}

#workbook-banner .workbook-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: calc(2 * var(--unit));
	
	margin: 0 auto;
	padding: 0 2rem;
	
	max-width: 900px;
	width: 100%;
}

.btn-close {
	right: 0;
}

.btn-floating {
  position: fixed;
  bottom: 1.5rem;
  right: 1.5rem;
  z-index: 999;
}

.hidden {
  display: none;
}


/***** FONTS *****/

*, a {
	font-family: var(--sans);
	color: var(--base);
}

::selection {
	color: var(--primary);
	background: none;
}

#tajo {
	font-family: var(--serif);
	font-size: calc(12 * var(--unit));
	font-weight: 800;
	text-align: center;
	
	margin: 0;
}

h1:not(.front-page) {	/* HEADER 1 */ 
	font-weight: 400;
	font-style: normal;
	
	font-size: calc(4 * var(--unit));
	line-height: 1.5;
	text-align: center;
    
    padding: 0;
	margin: 0 0 calc(3 * var(--unit)) 0;
	
	max-width: 100%;
}

h2 {	/* SUB HEADER 1 */ 
	font-weight: 400;
	font-style: normal;
	
	font-size: calc(6 * var(--unit));
	line-height: 1.5;
	text-align: left;
    
    padding: 0;
	margin: calc(12 * var(--unit)) 0 calc(2 * var(--unit)) 0;
	
	max-width: 100%;
}

h3 {	/* SUB HEADER 2 */ 
	font-weight: 400;
	font-style: normal;
	
	font-size: calc(4 * var(--unit));
	line-height: 1.2;
	text-align: left;
    /* letter-spacing: calc(1 * var(--unit)); */
    /* text-transform: uppercase; */
    /* word-break: break-word; */
    
    color: var(--primary);
    
    padding: 0;
	margin: calc(6 * var(--unit)) 0 calc(3 * var(--unit)) 0;
	
	max-width: 100%;
}

p, h4, h5, ol, ul, table, details, summary {	/* PARAGRAPH */
	font-weight: 400;
	font-style: normal;
	
	font-size: calc(3 * var(--unit));
	line-height: 1.5;
	text-align: left;
		
	padding: 0;
	margin: 0 0 calc(3 * var(--unit)) 0;
	
	max-width: 100%;
}

figcaption {
	font-weight: 400;
	font-style: italic;
	
	font-size: calc(3 * var(--unit));
	line-height: 1.5;
	text-align: left;
		
	padding: 0;
	margin: 0 0 calc(3 * var(--unit)) 0;
}

.wp-block-quote {
	position: relative;
	padding-left: calc(3 * var(--unit));
	margin: calc(3 * var(--unit)) 0;
}

.wp-block-quote:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 1px;
	background-color: var(--primary);
	border-radius: 1px;
}

.wp-block-table {
	/* max-width: 500px; */
	
	padding: 0;
	margin: 0;
}

.wp-block-list li {
  position: relative;
  padding-left: calc(3 * var(--unit));
  list-style: none;
}

.wp-block-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: calc(1 * var(--unit));
  width: calc(2 * var(--unit));
  height: calc(2 * var(--unit));
  background-color: var(--primary);
  border-radius: 50%;
}

table, tbody, tr, td {	/* TABLE */
	min-width: 150px;
	
	font-size: calc(3 * var(--unit));
	line-height: 1.5;
	text-align: left;
	
	vertical-align: top;
	
	padding: 0 0 calc(6 * var(--unit)) 0;
}

a {		/* LINK */
	cursor: pointer;
	
	text-decoration: none;
}

a[target="_blank"] {
	cursor: ne-resize;
}

.category-description-content a {
	border: none;
}

p a, table a {
	color: var(--base);
	
	padding-bottom: 2px;
	border-bottom: 1px solid var(--primary);
}

p a:hover, table a:hover, .socialmedia-icon:hover {
	color: var(--primary);
}

.socialmedia-icon {
	font-size: calc(4 * var(--unit));
	
	margin-right: calc(2 * var(--unit));
	
	border-bottom: none;
}


/* MOBILE */

@media only screen and (max-width: 1200px) {

    h1 {
		margin: calc(2 * var(--unit)) 0 calc(1 * var(--unit)) 0;
		font-size: calc(4 * var(--unit));
    }
    
    h2 {
		margin: calc(1 * var(--unit)) 0 0 0;
        font-size: calc(5 * var(--unit));
    }
	
	h3 {
		margin: calc(1 * var(--unit)) 0 0 0;
        font-size: calc(4 * var(--unit));
    }
    
    h4, h5, p, figcaption, .wp-block-table, ol, ul, .wp-block-list li, table, tbody, tr, td, summary {
        font-size: calc(3 * var(--unit));
    }
	
	summary {
		line-height: 1;
		margin: 0;
	}
    
	.wp-block-table {
		width: 100%;
	}
	
	table, tbody, tr, td {	/* TABLE */
		min-width: 0;
	
		padding: 0 0 calc(4 * var(--unit)) 0;
	}
	
}